Versões antigas e desatualizadas de navegadores têm problemas de segurança e não acompanham os novos padrões de desenvolvimento para a Internet.